/* Created by Thomas 'Purger' Jones (tjone270) on 25/07/2016 */
/* Global CSS stylesheet file */


/* BEGIN font definitions */
@font-face { /* FONT: Chicago */
  font-family: chicago;
  src: url(/assets/pageassets/typefaces/chicago.woff);
}
@font-face { /* FONT: Droid Sans (Mono) */
  font-family: droidsans-mono;
  src: url(/assets/pageassets/typefaces/droidsans-mono.woff);
}
@font-face { /* FONT: Handel Gothic */
  font-family: handelgothic;
  src: url(/assets/pageassets/typefaces/handelgothic.woff);
}
@font-face { /* FONT: Neuropol */
  font-family: neuropol;
  src: url(/assets/pageassets/typefaces/neuropol.woff);
}
@font-face { /* FONT: Noto Sans */
  font-family: notosans;
  src: url(/assets/pageassets/typefaces/notosans.woff);
}
/* END font definitions */

/* BEGIN font shortcuts */
.chicago        { font-family: chicago;        }
.droidsans-mono { font-family: droidsans-mono; }
.handelgothic   { font-family: handelgothic;   }
.neuropol       { font-family: neuropol;       }
.notosans       { font-family: notosans;       }
/* END font shortcuts */

html {
  position: relative;
  min-height: 100%;
}

body {
  background-color: #aaaaaa;
  background: url(/assets/pageassets/images/bg.jpg) center center fixed;
  background-size: cover;
  margin-bottom: 70px;
  font-family: notosans;
  color: white;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 70px;
  padding-top: 10px;
  padding-bottom: 10px;
  background: black;
  color: white;
}

footer a:active, footer a:hover, footer a:link, footer a:visited {
  color: white;
}

.navbar-right {
  color: black!important;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu {
  background-color: #000000;
  color: #ffffff;
}

.dropdown-menu {
  background-color: black;
}

nav {
  background: black;
  color: white;
  border-radius: 0px;
}

nav a:visited, nav a:active, nav a:link {
  color: white;
}

nav a:hover {
  color: #05aaff;
}



/* BEGIN alignment shortcuts */
.centered {
  text-align: center;
}

.right {
  text-align: right;
}

.inline {
  display: inline-block;
}
/* END alignment shortcuts */

.page-header {
  color: white;
}

/* BEGIN Quake colours and backgrounds */

.yellow {
	color: #f6c22d;
}

.darkblue_bg {
	background-color: #101a23;
}

.grey_bg {
	background-color: #222222;
}

.black_bg {
	background-color: black;
}

h2 {text-shadow: 2px 2px 1px #000;}

/* END Quake colours and backgrounds */

/* BEGIN custom css for bootstrap */

.padtop {
  padding-top: 20px;
}

.custom_panel {
	border: 3px solid #1b1e1a;
	padding: 8px;
	border-radius: 10px;
}

table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 4px;
    vertical-align: middle;
    border-top: 0px solid #ddd;
	font-size: 14px;
}


table.clans tbody tr:hover td, table.clans tbody tr:hover th {
    background-color: #101a23;
}

table > thead > tr > th {
    border-bottom: 0px;
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: #222222;
}

.form-control, table.newclans {
    padding: 9px;
    border: solid 1px #0077B0;
    outline: 0;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #C6ECFF), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #C6ECFF 1px, #FFFFFF 25px);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 18px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 18px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 18px;
}

/* END custom css for bootstrap */
